Subject: bug#27761: Crash while using proof-general/company-coq on OS X

From: John Wiegley <[email-masked]>
Date: Wed, 02 Aug 2017 00:29:11 -0700

>>>>> Денис Редозубов <[email-masked]> writes:

> I haven't tried it yet, it's emacs-25 branch. Should I switch to master?

If you try it, do it in a complete copy of your current environment (cp -pR),
so it doesn't affect the debugging you're doing with Eli.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2